<PixBlock class="feature-not-release__panel">
  <h3 class="feature-not-release__title">
    {{t "pages.feature-not-release.title"}}
  </h3>
  <p class="feature-not-release__text">
    {{t "pages.feature-not-release.text"}}
  </p>
  <LinkTo @route="index" class="button button--link button--big button--thin feature-not-release__button">
    {{t "pages.feature-not-release.action.back"}}
  </LinkTo>
</PixBlock>